/* body样式 */
.bodybg{	background:#95825C;}

/*框架样式*/
.column695 {width:695px;float:left;display:inline;}
.column65 {width:65px;float:right;display:inline;}

.nav {background:url(http://tv.sohu.com/upload/cjzhzimages/nav_bg01.gif);height:44px;}
.nav li {height:32px;padding-top:12px;color:#000;font-weight: bold;width:84px;float:left;font-size:14px;}
.nav li a {color:#000;}

.contantA {height:265px;}
.contantA .column695 {background:url(http://tv.sohu.com/upload/cjzhzimages/bg01.gif);height:265px;}

.contantB {height:270px;}
.contantB .column695 {background:url(http://tv.sohu.com/upload/cjzhzimages/bg02.gif);height:270px;}

.contantC {height:265px;}
.contantC .column695 {background:url(http://tv.sohu.com/upload/cjzhzimages/bg03.gif);height:265px;}

.contantD {height:260px;}
.contantD .column695 {background:url(http://tv.sohu.com/upload/cjzhzimages/bg04.gif);height:260px;}

.column695 .picGroup {margin:38px 0 0 54px;width:555px;float:left;display:inline;}
.column695 .picGroup li {width:173px;margin:0 6px;float:left;display:inline;background:url(http://tv.sohu.com/upload/cjzhzimages/bg06.gif) top no-repeat;}
.column695 .picGroup img {margin:15px auto 20px;border:1px #132F30 solid;}
.column695 .picGroup h5 {line-height:22px;color:#333;}
.column695 .picGroup h5 a {color:#333;}

.column695 h2 {float:right;width:16px;margin:85px 24px 0 0;display:inline;text-align:left;line-height:20px;color:#C7000B;font-weight: bold;font-size:14px;}

.contantE {background:#B60600;}
.contantE .title {text-align:left;}

.editF {width:320px;float:left;margin-left:54px;display:inline;text-align:left;}
.editF .area01 {border:1px #7F9DB9 solid;background:#fff;width:250px;height:78px;}
.editF .btn {width:180px;margin:14px auto 0;text-align:right;}
.editF .input01 {margin-right:8px;}

.researchF {width:380px;float:right;}
.researchF p {text-align:left;color:#190000;border:1px #7F9DB9 solid;background:#fff;width:315px;float:left;padding:2px 0;}
.researchF h4 {text-align:left;padding-left:190px;color:#EAACAD;margin:10px auto 10px;}
.researchF h4 a {color:#EAACAD;}

/* 标准底 */
#foot {border-top:0px solid #333;color:#fff;background:#910300;padding-top:15px;}
#foot a {color:#fff;}